Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     Doesn't work with ipodlinux
Register To Post
Poster Thread
doubleii
(Just popping in)


Joined: 2005/10/29
Posts: 2

Posted on: 2005/10/29 12:16

Doesn't work with ipodlinux
Wanted to use yamipod, basically just for the rss downloads (I use ml_ipod to xfer music), and it says my firmware version isn't supported.

Register To Post